.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-faabcae7-3434-045f-d512-1acc09c71d99 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-67acd38d-7871-5a01-01bc-60883a5ceb7e {
font-size: 18px !important;
margin-bottom: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7f908914-4b22-fcd4-9a63-0679416dad88 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0331de8d-7b91-598d-e522-16964f5e62a3 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-077bfbd8-b99c-b1cd-de9b-0a017afe0076 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a7675375-d470-18c1-4fc2-de497bf7f24c {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8865b16c-088d-e379-30c5-6df51ee7866c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2216663b-1f6c-44bf-1df8-384819c641c1 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-d808610b-f847-293a-fd1f-29d271709d9d {
margin-bottom: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8f3920a5-45fb-b0f6-b9c0-9354f923a1af {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fbc5a5b2-7406-f1e8-68eb-e21d16e0a1d9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-82fbf1ec-3c74-dd22-3415-738807b064c0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ab3d6258-a0b8-f58d-a7c5-99555a088491 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e8a96a83-e395-560c-7a63-4383e0dfce98 {
font-size: 46px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-46348a64-de32-689d-d3e9-a9237ab19931 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3b2678b8-a6d3-765e-a784-3af5d6f02c3a {
margin-bottom: var(--spacer-5,3rem) !important;
}
